[Pkg-bluetooth-maintainers] bluez-utils_3.24-1_amd64.changes is NEW

Debian Installer installer at ftp-master.debian.org
Thu Jan 3 16:47:05 UTC 2008

  to pool/main/b/bluez-utils/bluetooth_3.24-1_all.deb
(new) bluez-audio_3.24-1_amd64.deb optional admin
Bluetooth audio support
 This package contains a driver to communicate with audio-capable bluetooth
 devices like handsets.
 BlueZ is the official Linux Bluetooth protocol stack. It is an Open Source
 project distributed under GNU General Public License (GPL).
  to pool/main/b/bluez-utils/bluez-cups_3.24-1_amd64.deb
  to pool/main/b/bluez-utils/bluez-pcmcia-support_3.24-1_amd64.deb
  to pool/main/b/bluez-utils/bluez-utils_3.24-1.diff.gz
  to pool/main/b/bluez-utils/bluez-utils_3.24-1.dsc
  to pool/main/b/bluez-utils/bluez-utils_3.24-1_amd64.deb
  to pool/main/b/bluez-utils/bluez-utils_3.24.orig.tar.gz
Changes: bluez-utils (3.24-1) unstable; urgency=low
  * New upstream release, bump build-dep to libbluetooth-dev >= 3.24
  * Partially pull patch from ubuntu to enable audio support (Closes: #453066)
  * Split audio support into bluez-audio and make bluez-utils Recommend that
    (Closes: #452610, #456818)

Override entries for your package:
bluetooth_3.24-1_all.deb - optional admin
bluez-cups_3.24-1_amd64.deb - optional admin
bluez-pcmcia-support_3.24-1_amd64.deb - extra admin
bluez-utils_3.24-1.dsc - source admin
bluez-utils_3.24-1_amd64.deb - optional admin

Announcing to debian-devel-changes at lists.debian.org
Closing bugs: 452610 453066 456818 

Your package contains new components which requires manual editing of
the override file.  It is ok otherwise, so please be patient.  New
packages are usually added to the override file about once a week.

You may have gotten the distribution wrong.  You'll get warnings above
if files already exist in other distributions.

More information about the Pkg-bluetooth-maintainers mailing list